.dockable-header
{
  background-color:#fff;
  padding-top:15px;
  box-shadow:0 3px 5px rgba(0,0,0,0.2);
  box-shadow:0 3px 5px 1px rgba(0,0,0,0.2)
}
.dockable-header .product-overview
{
  min-height:40px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:flex-start;
  -ms-flex-pack:justify;
  -ms-justify-content:flex-start;
  justify-content:flex-start;
  -webkit-align-items:center;
  -ms-align-items:center;
  align-items:center
}
@media only screen and (max-width:767px)
{
  .dockable-header .product-overview
  {
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column
  }
}
.dockable-header h1.name
{
  font-weight:bold;
  margin:0
}
.dockable-header .pricing
{
  margin-top:5px;
  margin-left:15px
}
.dockable-header .discount-text-holder
{
  display:block;
  padding-left:15px;
  text-align:left;
  font-weight:bold;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
  word-break:break-all;
  word-break:break-word;
  -webkit-hyphens:auto;
  -moz-hyphens:auto;
  -ms-hyphens:auto;
  hyphens:auto
}
.dockable-header .promo-code-holder
{
  display:inline
}
.dockable-header .promo-code-holder .promo-code
{
  line-height:100%
}
.dockable-header .discount-text-theme-deep-blue,
.dockable-header .promo-code-theme-deep-blue
{
  color:#006196;
  border-color:#006196
}
.dockable-header .discount-text-theme-grape,
.dockable-header .promo-code-theme-grape
{
  color:#6e0a96;
  border-color:#6e0a96
}
.dockable-header .discount-text-theme-scarlet,
.dockable-header .promo-code-theme-scarlet
{
  color:#a10524;
  border-color:#a10524
}
.dockable-header .discount-text-theme-fire-orange,
.dockable-header .promo-code-theme-fire-orange
{
  color:#ff4f00;
  border-color:#ff4f00
}
.dockable-header .discount-text-theme-green,
.dockable-header .promo-code-theme-green
{
  color:#05a34a;
  border-color:#05a34a
}
.dockable-header .discount-text-theme-ultra-violet,
.dockable-header .promo-code-theme-ultra-violet
{
  color:#ad00b0;
  border-color:#ad00b0
}
.dockable-header .textbutton-holder
{
  -webkit-flex-grow:100;
  -ms-flex-grow:100;
  flex-grow:100
}
.dockable-header .textbutton-holder .textbutton-holder-button
{
  float:right
}
.dockable-header .progress-bar
{
  background:#494b4d;
  margin-top:15px
}
.dockable-header #dockedBarInlineRating
{
  text-decoration:none;
  display:inline-block;
  margin-left:15px;
  vertical-align:middle
}
.header-overlay
{
  -webkit-animation:slidedown 300ms linear 0 1 normal;
  animation:slidedown 300ms linear 0 1 normal;
  position:fixed;
  top:0;
  width:100%;
  background-color:#fff;
  z-index:25
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .textbutton
  {
    margin-top:7px
  }
}
@media only screen and (max-width:767px)
{
  .responsive .dockable-header
  {
    text-align:center
  }
  .responsive .dockable-header .product-overview
  {
    float:none;
    margin:0 auto;
    height:auto
  }
  .responsive .dockable-header .product-overview h1.name
  {
    display:block;
    margin:0
  }
  .responsive .dockable-header .product-overview .pricing
  {
    margin:0;
    display:block
  }
  .responsive .dockable-header .product-overview .promo-code-holder
  {
    display:block
  }
  .responsive .dockable-header .product-overview .promo-code
  {
    text-align:center;
    margin:0
  }
  .responsive .dockable-header .product-overview #inlineRating
  {
    float:none;
    margin:10px 0 5px 0
  }
  .responsive .dockable-header h1.name,
  .responsive .dockable-header .pricing,
  .responsive .dockable-header .discount-text-holder
  {
    line-height:normal;
    text-align:center
  }
  .responsive .dockable-header .discount-text-holder
  {
    padding-left:0;
    margin-bottom:0
  }
  .responsive .dockable-header h1.name
  {
    float:none
  }
  .responsive .dockable-header .textbutton-holder
  {
    position:relative
  }
  .responsive .dockable-header .textbutton
  {
    float:none;
    margin-top:15px
  }
  .header-overlay .product-overview
  {
    display:none
  }
  .header-overlay .textbutton-holder .textbutton
  {
    margin-top:0
  }
}
@keyframes slidedown
{
  from
  {
    top:-30px
  }
  to
  {
    top:0
  }
}
@-ms-keyframes slidedown
{
  from
  {
    top:-30px
  }
  to
  {
    top:0
  }
}
@-moz-keyframes slidedown
{
  from
  {
    top:-30px
  }
  to
  {
    top:0
  }
}
@-webkit-keyframes slidedown
{
  from
  {
    top:-30px
  }
  to
  {
    top:0
  }
}
